@charset "utf-8";
/* CSS Document */
/*----------------------------------------------------------------------*/
/* Header */
#Header { top:-100px; transition: top .4s ease-out;  -webkit-transition: top .4s ease-out; -moz-transition: top .4s ease-out; }
#Header > div{ height:60px; }
#Header .logo{ display:table; height:105px; }
#Header .logo a{ width:325px; display:table-cell; vertical-align:middle;}
@media screen and (max-width: 1360px) {
  #Header .logo{ padding-left:20px; }  
}

/* 浮動效果 */
.MenuFix #IndexCenter, .MenuFix #Center{ padding-top:100px;}

.MenuFix #Header { opacity:1; position:fixed; top:0; left:0; width:100%; 
	box-shadow:0 2px 10px rgba(0,0,0,0.1); z-index:9999;
}
.MenuFix #Header > div{ height:inherit; }
.MenuFix #Header .header-info .right{ display:none; }
.MenuFix #Header .logo { position:absolute; z-index:10003; top:0; height:inherit; height:40px; width:40px; }
.MenuFix #Header .logo a{ height:40px; width:40px; text-align:center; box-sizing:border-box; }
.MenuFix #Header .logo a::before{ content:"\f015"; font-family: 'Font Awesome 5 Pro'; font-weight: 900; color:#fff; font-size:20px; 
    padding-right:12px; padding-left:12px; display: inline-block;
    transition: all .3s ease;  
    -webkit-transition: all .3s ease; 
    -moz-transition: all .3s ease;
}
.MenuFix #Header .logo a:hover::before{ color:#f8f1bd;}
.MenuFix #Header .logo img{ display:none; }

.MenuFix #Menu{ text-align:left;
    transition: all .3s ease;  
    -webkit-transition: all .3s ease; 
    -moz-transition: all .3s ease;
}

@media screen and (min-width: 1400px) {
    .MenuFix #Menu > div{ max-width:1280px; margin:auto; display:block; }
}

@media screen and (max-width: 1399px) {
    .MenuFix #Header .logo{ left:0; padding-left:0; }
    .MenuFix #Header .logo a::before{ padding:0; width:40px; }   
}


/*----------------------------------------------------------------------*/
/* Menu */
/* 先隱藏子選單,等網頁載入完畢後再顯示 */
#Menu{ width:100%; background-color:#672727; text-align:center;}
#Menu > div{ display:inline-block; }
#Menu .superfish { overflow:hidden; position:relative; z-index:10001; }
#Menu .superfish.sf-js-enabled { overflow:visible; }

#Menu { display:inline-block; vertical-align:middle; position:relative; z-index:10002; }
#Menu .superfish li { position:relative; }
#Menu .superfish a { 
	display:block; text-align:left; text-decoration:none; 
	-webkit-transition: background 0.3s ease, color 0.3s ease;
	-moz-transition: background 0.3s ease, color 0.3s ease;
	transition: background 0.3s ease, color 0.3s ease;
}

#Menu .superfish > li { position:relative; float:left; }
#Menu .superfish > li > a { color:#fff; font-weight:bold; line-height:60px; position:relative; }
#Menu .superfish > li:hover > a, #Menu .superfish > li > a:focus, #Menu .superfish > li.select > a{ background-color:#cf4747; color:#fff; }	

#Menu .superfish ul { 
	position:absolute; display:none; width:136px; background-color:#fff;
	-webkit-box-shadow:0 0px 10px rgba(0,0,0,0.25);
	-moz-box-shadow:0 0px 10px rgba(0,0,0,0.25);
	box-shadow:0 0px 10px rgba(0,0,0,0.25);
}
#Menu .superfish li:hover > ul { display:block; }
#Menu .superfish > li > ul { top:60px; left:50%; margin-left:-68px; }
#Menu .superfish > li > ul ul { top:0; left:135px; }
#Menu .superfish > li > ul li{ border-bottom:1px dotted #ddd; }
#Menu .superfish > li > ul li:last-child{ border-bottom:0; }
#Menu .superfish > li > ul li:hover{background-color:#f5f5f5;}
#Menu .superfish ul a { 
	padding:10px;
	line-height:18px; color:#323232; font-size:14px; text-align:center; position:relative; 
}
#Menu .superfish ul li:hover > a, #Menu .superfish ul li > a:focus { color:#cf4747; }

@media screen and (max-width: 1279px) {
	#Menu .superfish > li { padding:0 0px; }
	#Menu .superfish > li > a { padding:0 5px; }
}
@media screen and (min-width: 1280px) and (max-width: 1439px) {
	#Menu .superfish > li { padding:0 5px; }
	#Menu .superfish > li > a { padding:0 10px; }
}
@media screen and (min-width: 1440px) {
	#Menu .superfish > li { padding:0 5px; }
	#Menu .superfish > li > a { padding:0 10px; }
}

/* 浮動效果 */
.MenuFix #Menu .superfish{ padding-left:45px; }
.MenuFix #Menu .superfish > li > a { line-height:40px; font-size:0.938em;}
.MenuFix #Menu .superfish > li > a::after { bottom:10px; }
.MenuFix #Menu .superfish > li > ul { top:40px; }


/*----------------------------------------------------------------------*/
/*Footer */
/* footer-info */
.footer_info{ margin-top:3rem; }
.footer_info .img{ float:left; max-width:300px; }
.footer_info .info-box .text a{ padding:3px 10px; margin-bottom:3px; }


/*----------------------------------------------------------------------*/
/* IndexCenter */
/*共用區塊*/
#IndexCenter{ padding-top:35px; }

@media screen and (min-width: 1024px) and (max-width: 1530px) {
	#IndexCenter > div{ padding:0 20px; }
}

/*動畫在一起*/
.IndexTopNews .info_box .img, .IndexExamForm .btn_list li a,.IndexExamForm .btn_list li a::after, .ToolBar dl.font_size a, .IndexPublication .indexTitle .item li a,
.IndexPublication .indexTitle .item li a::after, .footer_info .info-box .text a, .IndexPublication .indexTitle .item li a img, .editable_content .brief_block .download a,
.ContLeftTitle a, .btn a, .IndexCareer .btn_box a, .IndexProposition .btn_box a, .IndexNewsletter .right_col .list-box li a, .list_publish_box .item .img-box .tt, 
.list_publish_box .item .img-box a img, .list_publish_box .item .img-box a, .list_publish_box .item .img-box a:hover .tt, .IndexLinks .list-box li a img,.signUpBtn a,
.exam_btn_list ul li a, #Pagination input[type="button"], .tagList ul li a, .testListTable table td.download li a, .IndexExamPoint .media-wrap a::after,
.IndexExamPoint .media-wrap a, .ListPicText.grid-view .item > div, .publicationList .item .img img, .publicationList .item .addCart a, .shoppingCart_fixed .checkout a,
.shoppingCart_fixed, .publicationList .item .title a, .add_cart_btn, .notice_btn, .id_btn, .alert_box .close, .BtnCommon.large .submit span, .BtnCommon.large .reset span,
.SpCartWrap .tab_top .tabs ul li, .newsletterBox .ArticleList .item .img a, .newsletterBox .link_box .links .btn a, .newsletterBox .link_box .links .btn, .ArticleList .item .img a,
.NewsletterSearch .FormGroup, .unsubBtn a, .cancelBtn a, .EventList.active .btn a, .EventContWrap .ListTable td.plan a,.EventContWrap .ListTable td.sign_up a,.EventContWrap .ListTable td.name a,
.IndexExamForm .btn_list .media_btn a::before, .header-info .other-menu .line a
{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


/*----------------------------------------------------------------------*/
/* 焦點訊息 */
.IndexTopNews{ margin-bottom:2rem; }
.IndexTopNews .indexTitle{width:15%; float:left; margin-top:1rem; margin-right:15px;}
.IndexTopNews .indexTitle h3{ position:relative; width:140px; margin:auto; }
.IndexTopNews .indexTitle h3::after{
    content:''; display:block; width:1px; height:100px; background-color:#cccccc;
    position:absolute; top:-10px; left:50%; 
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
    transform:rotate(45deg);
}
.IndexTopNews .indexTitle h3 span{ font-size:1.5em; }
.IndexTopNews .indexTitle .text1{ position:absolute; top:0; left:8px; }
.IndexTopNews .indexTitle .text2{ position:absolute; top:35px; right:8px; } 

.IndexTopNews .info_box{ display:table; height:110px; margin-left:10px; }
.IndexTopNews .info_box > div{ display:table-cell; vertical-align:middle; }
.IndexTopNews .info_box .img{ float:left; width:165px; height:110px; }
.IndexTopNews .info_box .cont{  margin-left:165px; height:110px; padding:10px 15px; font-size:1.063em; }
.IndexTopNews .info_box .cont a{
	display:block;/*給IE用的*/
    line-height:24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 48px;
}


/*----------------------------------------------------------------------*/
/* 最新訊息 */
.IndexNews{ position:relative; max-width:1100px; margin:auto; margin-bottom:2rem; }
.IndexNews::after{ content:''; }
.IndexNews > div{ padding:25px; box-sizing:border-box; }
.IndexNews > div::before, .IndexNews > div::after, .IndexNews .indexTitle::before, 
.IndexNews .indexTitle::after{ content:''; }
.IndexNews .indexTitle h3{ font-size: 1.75em; margin-bottom: 15px; letter-spacing:0.2em; }
.IndexNews .tabStyle .tabs ul li a{ line-height:45px; }
.IndexNews .tabStyle .tabs ul li:last-child a{ padding-right:0; }
.IndexNews .cont_box ul{ padding:30px 2.5rem 10px; margin-bottom:5px; }
.IndexNews .cont_box li{ line-height:24px; margin-bottom:10px; }
.IndexNews .cont_box .date{ width:10%; float:left; margin-right:5px; }
.IndexNews .cont_box .cont{ width:85%; float:left; }
/*.IndexNews .cont_box .cont a{ overflow:hidden; white-space: nowrap; text-overflow: ellipsis; }*/
.IndexNews .btn{ text-align:center; }

@media screen and ( min-width: 1024px) and (max-width: 1140px){
    .IndexNews > div{ padding:15px; }
}
@media screen and ( min-width: 1140px) and (max-width: 1280px){
    .IndexNews > div{ padding:20px; }
}
@media screen and ( max-width: 1650px ){
    .IndexNews::after{ right:40px; }
}


/*----------------------------------------------------------------------*/
/* 年度考試簡章+英聽+學測+指考 */
.IndexMain > div { padding:25px; margin-bottom:20px; }

/* 年度考試簡章 */
.IndexExamForm{ margin-bottom:20px; }
.IndexExamForm .indexTitle{ float:left; margin-right:3rem;}
.IndexExamForm .indexTitle h3{ font-size:1.5em;}
.IndexExamForm .indexTitle h3::after{    
    content:''; display:block; width:1px; height:60px; background-color:#90dfe4;
    position:absolute; top:-5px; right:-20px; 
	-webkit-transform:rotate(45deg); 
	-moz-transform:rotate(45deg); 
    transform:rotate(45deg); 
}
.IndexExamForm{ padding:20px 15px 5px; }
.IndexExamForm .btn_list li{ margin-right:4px; margin-bottom:15px; }


/* 三個測驗大區塊 */
.IndexExamPoint .item{ float:left; margin-right:20px; }
.IndexExamPoint .item:nth-child(3n+3){ margin-right:0; }

.IndexExamPoint .indexTitle{ padding:10px 5px; }
.IndexExamPoint .indexTitle h3{ font-size:1.5em; letter-spacing:0.02em; }

.IndexExamPoint .news-box{ padding:20px; }
.IndexExamPoint .news-box ul{ margin-bottom:20px; }
.IndexExamPoint .news-box ul li{ margin-bottom:15px; }
.IndexExamPoint .news-box .title{font-size:1.25em; margin-bottom:10px;}
.IndexExamPoint .news-box .btn{ text-align:center; }

.IndexExamPoint .info_box{ padding:10px; }
.IndexExamPoint .tag-list li{ margin-bottom:10px;}
.IndexExamPoint .tag-list li a{ font-size:0.875em; }

@media screen and (max-width: 1219px){
    .IndexExamPoint .news-box ul li{ border-bottom: 1px dashed #ddd; padding-bottom:15px; }
}
@media screen and (min-width: 1220px){
    /*.IndexExamPoint .news-box .cont{ overflow:hidden; white-space: nowrap; text-overflow: ellipsis; }*/
    .IndexExamPoint .news-box ul li{ min-height:60px;}
}
@media screen and (min-width: 1024px) and (max-width: 1119px){
	.IndexExamPoint .item{ width:31.8%; }
}
@media screen and (min-width: 1120px) and (max-width: 1249px){
	.IndexExamPoint .item{ width:32%; }
}
@media screen and (min-width: 1250px) and (max-width: 1299px){
	.IndexExamPoint .item{ width:32.1%; }
}
@media screen and (min-width: 1300px){
	.IndexExamPoint .item{ width:32.2%; }
}
@media screen and (min-width: 1280px){
    .IndexExamPoint .info_box > *{ float:left; }
    .IndexExamPoint .media-wrap{ padding-right:5px; width:30%; }
    .IndexExamPoint .tag-list{ padding-left:5px; width:70%;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px){
    .IndexExamPoint .media-wrap{ width:60%; margin-bottom:15px;}
}

/*----------------------------------------------------------------------*/
/* 生涯輔導 + 素養命題 + 選才育才*/
.IndexMain2{ margin-bottom:20px; }
.IndexMain2 .indexTitle h3{ font-size:1.5em; margin-bottom:15px; display:inline-block;}
.IndexMain2 > .item{ min-height:300px; float:left; margin-right:25px; width:32%; }
.IndexMain2 > .item:nth-child(3n+3){ margin-right:0; }

@media screen and ( min-width: 1280px) and (max-width: 1539px){
    .IndexMain2 > .item{ width:31.9%; }
}
@media screen and ( min-width: 1024px) and (max-width: 1280px){
    .IndexMain2 > .item{ width:31.6%; }
}

.IndexMain2 .item > div{ padding:20px 20px 10px; }
.IndexMain2 .item .desc{ margin-bottom:20px; }
.IndexMain2 .item .btn_box > div{ width:48%; float:left; margin-right:10px; margin-bottom:10px;}
.IndexMain2 .item .btn_box > div:nth-child(2n+2){  margin-right:0; }
.IndexMain2 .item .btn_box a{ padding: 20px 15px; }

@media screen and ( min-width: 1024px) and (max-width: 1279px){
    .IndexMain2 .item > div{ padding:15px 15px 5px; }
    .IndexMain2 .item .btn_box > div{ width:47.5%; }
    .IndexMain2 .item .btn_box a{ padding: 15px 8px; }
}

/* 生涯輔導 */
.IndexCareer .desc{ color:#cfd5f2; }

/* 素養命題 */
.IndexProposition .desc{ color:#bfeae1; }


/*----------------------------------------------------------------------*/
/*選才電子報*/
.IndexNewsletter{ margin-bottom:40px; }
.IndexNewsletter > div{ padding:25px; }
.IndexNewsletter .left_col, .IndexNewsletter .right_col{ width:50%; float:left; }
.IndexNewsletter .indexTitle{ max-width:140px; float:left; }
.IndexNewsletter .indexTitle h3{ text-indent:-99999px; }

.IndexNewsletter .left_col .issue{ margin-left:140px; padding-left:20px;}
.IndexNewsletter .left_col .issue .img{ float:left; max-width:180px; }
.IndexNewsletter .left_col .issue .list-box{ margin-left:180px; padding:10px 20px;}
.IndexNewsletter .left_col .issue .list-box ul{ margin-bottom:10px;}
.IndexNewsletter .left_col .issue .list-box li{ margin-bottom:15px; }

.IndexNewsletter .right_col{ padding:10px 20px 10px 3rem; position:relative;}
.IndexNewsletter .right_col .cont-box{width:60%; float:left; padding-right:30px; }
.IndexNewsletter .right_col .tt{ font-size:1.5em; margin-bottom:15px; }
.IndexNewsletter .right_col .desc{ font-size:0.875em; line-height:24px; margin-bottom:15px; }

@media screen and ( min-width: 1024px) and (max-width: 1280px) {
	.IndexNewsletter .left_col .issue .img{ max-width:130px; }
	.IndexNewsletter .left_col .issue .list-box{ margin-left:130px; }
	.IndexNewsletter > div{ padding:20px;}
	.IndexNewsletter .right_col{ padding:10px 20px 10px 1.5rem;}
	.IndexNewsletter .right_col .cont-box{ width:100%; }
	.IndexNewsletter .right_col .list-box ul li{ display:inline-block; margin-right:10px; margin-bottom:10px; }
	.IndexNewsletter .right_col .list-box ul li a{ 
		text-align:center; padding:0 20px;
	    height:45px;
	    line-height:45px;
	}
	.IndexNewsletter .right_col .list-box ul li a img{ max-width:30px; margin-top:-5px; margin-right:2px; }
}
@media screen and (min-width: 1280px) {
	.IndexNewsletter .right_col .list-box{ float:right;}
	.IndexNewsletter .right_col .list-box ul li{ margin-bottom:15px; text-align:left; }
	.IndexNewsletter .right_col .list-box ul li a{ 
        padding-left:4.375rem; padding-right: 20px;
		width:100%;
	    height:50px;
	    line-height:50px;
	}
	.IndexNewsletter .right_col .list-box li a img{ position:absolute; left:30px; top:50%; margin-top:-15px; margin-right:20px; }
}


/*----------------------------------------------------------------------*/
/*熱門出版品*/
.IndexPublication > div{ padding:35px 0; }
.IndexPublication .indexTitle{ margin-bottom:40px; }
.IndexPublication .indexTitle h3{ display:inline-block; font-size:1.5em; position:relative; } 
.IndexPublication .indexTitle h3::after{    
    content:''; display:block; width:1px; height:80px; background-color:#a7a7a7;
    position:absolute; top:-10px; right:-20px; 
	-webkit-transform:rotate(45deg); 
	-moz-transform:rotate(45deg); 
    transform:rotate(45deg); 
}
.IndexPublication .indexTitle .item{ display:inline-block; margin-left:4rem; }
.IndexPublication .indexTitle .item li{ display:inline-block; margin-right:20px; }
.IndexPublication .indexTitle .item li a{ font-size:1.25em; }
.IndexPublication .indexTitle .item li a:hover{ font-size:1.313em; }
.IndexPublication .indexTitle .item li a:hover img{ transform:scale(1.2); margin-left:5px;}

.list_publish_box{ margin-bottom:20px; }
.list_publish_box .item .img-box img{  max-height:200px; }

.list_publish_box .owl-carousel{ padding:0 60px; }


/*----------------------------------------------------------------------*/
/*相關網站*/
.IndexLinks > div{ padding:45px 0; }
.IndexLinks .indexTitle{ margin-bottom:35px; }
.IndexLinks .indexTitle h3{ display:inline-block; font-size:1.5em; position:relative; } 
.IndexLinks .indexTitle h3::after{    
    content:''; display:block; width:1px; height:80px; background-color:#a7a7a7;
    position:absolute; top:-10px; right:-20px; 
	-webkit-transform:rotate(45deg); 
	-moz-transform:rotate(45deg); 
    transform:rotate(45deg); 
}
.IndexLinks .list-box li { width:13.5%; }


/*===================================以下為內頁===================================*/

/*----------------------------------------------------------------------*/
/* 內頁 */
#Center{ margin-top: 30px; }
#Center > div { margin-top:20px;}
#Center.content > div{ padding: 10px 10px 20px; }
#ColumnCenter{ padding:10px 30px 30px; margin-bottom:30px; }
@media screen and (max-width: 1280px) {
	#ColumnCenter{ padding-left:20px; padding-right:20px; }
}

#ColumnCenter .InsideContBox{ margin-bottom:2.5rem; }
#ColumnCenter .InsideContBox2{ margin-bottom:2.5rem; }

/* 標題 */
.PageTitle h2 { float:left; }

/*文章更新日期*/
.post_info{  }

/* 導覽列(麵包屑) */
#Breadcrumbs{ text-align:right; }

/* 文章標籤 */
.article_tag{ text-align:right; }
.article_tag dl > * { height:26px; line-height:26px; }
.article_tag dt { background-color:#eee; padding:0 20px 0 10px; margin-right:5px; }
.article_tag dt::after { content:''; display:block; position:absolute; top:0; right:0; border-left:8px solid #eee; border-top:13px solid #fff; border-bottom:13px solid #fff; }

/*----------------------------------------------------------------------*/
/* 簡報說明 */
.editable_content .brief_block .item > div{ float:left; }
.editable_content .brief_block .MsgModule_Media{ width:60%; }
.editable_content .brief_block .cont{ width:40%; padding:10px 15px; }
.editable_content .brief_block .cont > div{ position:absolute; bottom:0; }

/*----------------------------------------------------------------------*/
/*考試單元共用*/

/*小首頁*/
#ColumnCenter .testHomeBox{ margin-bottom:30px; }
.testHomeBox .news_point{ height:60px; max-height:60px; display:table; margin-bottom:30px; }
.testHomeBox .news_point .title{ width:20%; display:table-cell; vertical-align:middle; text-align:center; 
    -webkit-border-top-left-radius:10px;
    -moz-border-top-left-radius:10px;
    border-top-left-radius:10px; 
    -webkit-border-bottom-left-radius:10px;
    -moz-border-bottom-left-radius:10px;
    border-bottom-left-radius:10px; 
}
.testHomeBox .news_point .title::after{ content:''; } 
.testHomeBox .news_point .cont{ width:80%; display:table-cell; vertical-align:middle;
    -webkit-border-top-right-radius:10px;
    -moz-border-top-right-radius:10px;
    border-top-right-radius:10px; 
    -webkit-border-bottom-right-radius:10px;
    -moz-border-bottom-right-radius:10px;
    border-bottom-right-radius:10px; 
}
.testHomeBox .news_point .cont a{ overflow:hidden; max-height:60px; padding:5px 15px 5px 3rem; }

.signUpBtn{ margin-top:20px;  margin-bottom:45px; }

.testHomeBox .col_test_box { border-top:1px solid #ddd;  padding-top:30px; }
.testHomeBox .col_test_box .item{ width:50%; float:left; margin-bottom:20px;}
.testHomeBox .col_test_box .item:nth-child(2n+1){ padding-right:25px; border-right:1px solid #ddd; }
.testHomeBox .col_test_box .item:nth-child(2n+2){ padding-
    left:25px; }
.testHomeBox .col_test_box .item .cont{ max-height:150px; overflow:hidden; padding-left:10px; padding-right:10px; }

/* 考試說明 */
.exam_btn_list ul li{ max-width:120px; }

/*文字+檔案下載列表樣式*/
.testListTable{  margin-top:25px; }
.testListTable table caption{ margin-bottom:15px; }
.testListTable table th { padding:10px 12px; white-space:nowrap; background-color:#dbe3e2; color:#333; } 
.testListTable table tr th:first-child { background-image:none; }
.testListTable table td { padding:10px 12px; vertical-align:middle; background-color:#f7f7f7; }
.testListTable table tr:nth-child(odd) { background-color:#fff; }
.testListTable table tr:nth-child(even) { background-color:#fff; }

.testListTable table th.subject{ width:200px; }
.testListTable table th.download { min-width:200px; max-width: 300px; }
.testListTable table td.download { padding:12px 30px; }
.testListTable table td.download li { display:inline-block; padding-bottom:5px; padding-right:5px; margin-right:15px; }
.testListTable table td.download li a:hover { opacity:0.7; }
.testListTable table td.desc{ text-align:left; padding:15px 20px;  line-height:170%; }

/*分類按鈕*/
.tagList ul li{  margin-bottom:20px; margin-right:10px;  }


/*----------------------------------------------------------------------*/
/* 常見問與答 */
.QnaList > ul > li{ padding:15px 0; }
.QnaList > ul > li > div { padding-left:55px; } 
.QnaList .ques { font-size:1.125em; }
.QnaList .ques::before { width:45px; height:45px; line-height:45px; font-size:18px; }
.QnaList .ans::before{ top:15px; left:0; width:45px; height:45px; line-height:45px; font-size:18px; }


/*----------------------------------------------------------------------*/
/* 選才電子報 */
.newsletterBox{ margin-top:10px; }
.newsletterBox .link_box .cont{ border-right:1px solid #d7d7d7; }
.newsletterBox #KeyVisual{ margin-bottom:3.125rem; }

@media screen and (min-width: 1300px){
    .newsletterBox .link_box .col_left{ float:left; width:75%; }
    .newsletterBox .link_box .col_right{ float:right; width:25%; }
    .newsletterBox .link_box .links{ padding:20px 0 20px 15px; }
    .newsletterBox .link_box .links .btn span{ line-height:50px; }
    .newsletterBox .link_box .links .btn span::before{ margin-right:10px; }
}
@media screen and (max-width: 1299px){
    .newsletterBox .link_box .cont{ border-right:0; }
    .newsletterBox .link_box .img1{ max-width:90px; } 
    .newsletterBox .link_box .img2{ max-width:130px; } 
    .newsletterBox .link_box .links{ padding-top:20px; }
    .newsletterBox .link_box .links .btn{ display:inline-block; margin-right:10px; margin-bottom:10px; }
    .newsletterBox .link_box .links .btn:last-child{ margin-right:0; }
    .newsletterBox .link_box .links .btn a{ padding: 0 30px; }
    .newsletterBox .link_box .links .btn span{ line-height:45px; }
}


/*----------------------------------------------------------------------*/
/* KeyVisual */
#KeyVisual .bx-wrapper .bx-controls-direction a { width:44px; height:44px; margin-top:-22px; }
#KeyVisual .bx-wrapper .bx-controls-direction a::after { width:12px; height:12px; margin-top:-7px; }
#KeyVisual .bx-wrapper .bx-controls-direction a:hover{ box-shadow:0 5px 25px rgba(0,0,0,0.3);
    background-color:rgba(255,255,255,1);
}
#KeyVisual .bx-wrapper .bx-controls-direction .bx-prev::after { left:19px; }
#KeyVisual .bx-wrapper .bx-controls-direction .bx-next::after { right:18px; }


/*----------------------------------------------------------------------*/
/* 各期目錄 */
.MgzCatList .item { padding-left:20px; padding-right:20px; }

@media screen and (max-width: 1279px) {
    .MgzCatList { padding:0 0; }
    .MgzCatList .item { width:33.3333%; padding-left:20px; padding-right:20px; }
}
@media screen and (min-width: 1280px) {
    .MgzCatList { padding:0 0; }
    .MgzCatList .item { width:33.3333%; padding-left:40px; padding-right:40px; }
}

/* hover效果 */
.MgzCatList .item .img, .MgzCatList .item .img::after, .MgzCatList .item .btns, .MgzCatList .item .btns a { 
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


/*----------------------------------------------------------------------*/
/* 進階搜尋(選才電子報) */
.NewsletterSearch .FormGroup:hover{ background-color:#f7f7f7; border-color:#ccc;
    box-shadow:0 0 15px rgba(0,0,0,0.15); 
}
.NewsletterSearch .FormGroup:hover .form_group_title span{ box-shadow:0 0 15px rgba(0,0,0,0.15); }
.NewsletterSearch .FormGroup:hover table.FormTable > tbody > tr,
.NewsletterSearch .FormGroup:hover table.FormTable > tbody > tr > th, 
.NewsletterSearch .FormGroup:hover table.FormTable > tbody > tr > td{ 
    background-color:#fff; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;
    border-color:#ccc;
}


/*----------------------------------------------------------------------*/
/* 訂閱/取消電子報 */
.unsubscribe .FormElmt{ margin-bottom:40px; }
.unsubBtn{ margin-bottom:-15px; }
.unsubBtn a:hover{ opacity:0.8; }


/*----------------------------------------------------------------------*/
/* 活動報名 */
/* 活動中 */
.EventList.active .item:nth-child(3n+1){ margin-left:0; }

/* 已結束活動 */
.EventList.fin .item:nth-child(4n+1){ margin-left:0; }

/* 正/候補名單 */
.eventNameList > div{ padding:30px 40px; }

@media screen and ( max-width: 1259px ){
    /* 活動中 */
    .EventList.active .item{ width:31.2%; }

    /* 已結束活動 */
    .EventList.fin .item{ width:21.5%; }
    .EventList.fin .item .img img{ max-height:200px; }
}

/*----------------------------------------------------------------------*/
/* 報名內容頁 */
.EventContWrap{ padding-top:25px;  border-top:1px solid #ddd; }
.EventContWrap .tagList{ margin-bottom:15px; }
.EventContWrap .ListTable{ overflow-y:auto; min-width:500px; }
.EventContWrap .ListTable table{ border-top: 1px solid #d0d0d0; border-left: 1px solid #d0d0d0; }
.EventContWrap .ListTable table th{ font-size:0.938em; border-right: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; }
.EventContWrap .ListTable table td{ font-size:0.875em; padding:10px 5px; 
    border-bottom: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; 
}
.EventContWrap .ListTable table tr:last-child td{ border-bottom: 1px solid #d0d0d0; }

.EventContWrap .ListTable td.subject, .EventContWrap .ListTable td.status, .EventContWrap .ListTable td.quota, .EventContWrap .ListTable td.plan, 
.EventContWrap .ListTable td.sign_up, .EventContWrap .ListTable td.sign_up{  
    text-align:center;
}
.EventContWrap .ListTable td.plan a,.EventContWrap .ListTable td.sign_up a,.EventContWrap .ListTable td.name a{
    line-height:30px;
    padding:0 10px;
}
.EventContWrap .ListTable td.subject{ width:60px; }
.EventContWrap .ListTable td.time{ width:170px; }

/* 議程內容 */
.popup_detail .EventContWrap .ListTable{ margin-bottom:10px; }
.popup_detail .EventContWrap table td{ text-align:center; }


/*----------------------------------------------------------------------*/
/* 資料填寫頁 */
/* 密碼登入 */
.fillBlock{ margin-bottom:2.5rem; margin-top:2rem; }

/* 資訊說明 */
.applyInfo{ margin-bottom:2.8125rem; margin-top: 30px; }


/*----------------------------------------------------------------------*/
/* 報名完成 */
.completedBlock{ padding-top:15px; margin-bottom:3.125rem; }


/*----------------------------------------------------------------------*/
/* 出版品 */
/* 出版品列表 */
.publicationList .item{ width:25%; padding:0 15px; margin-bottom:30px; }

@media screen and (max-width:1280px){
   .publicationList .item{ width:33.3333%; }
}

/* 出版品內容 */
.ProductBrief .img { float:left; width:40%; padding-right:20px; }
.ProductBrief .desc { float:right; width:60%; padding-left:20px; }

.ProductBrief .info_list li{ display:table; font-size:0.875em; }
.ProductBrief .info_list li > div{ display:table-cell; }
.ProductBrief .info_list li .tt{ width:20%; text-align:right; }
.ProductBrief .info_list li .text{ width:80%; padding-left:5px; }

.ProductBrief .pro_add_box .tt, .ProductBrief .pro_add_box .text{ font-size:0.875em; }
.ProductBrief .pro_add_box .discount{ font-size:1em; }
.ProductBrief .pro_add_box .box1{ width:70%; float:left; }
.ProductBrief .pro_add_box .box2{ width:30%; float:left; }

.ProductBrief .pro_add_box .box2 .tt{ width:50%; }
.ProductBrief .pro_add_box .box2 .text{ width:50%; }
.ProductBrief .pro_add_box ul li:last-child{ margin-bottom:0; }

@media screen and (max-width:1279px){
    .ProductBrief .pro_add_box .tt{ margin-bottom:5px; }
    .ProductBrief .pro_add_box .box1{ width:60%; }
    .ProductBrief .pro_add_box .box2{ width:40%; }
}
@media screen and (min-width:1280px){
    .ProductBrief .pro_add_box .text{ padding-left:5px; }
    .ProductBrief .pro_add_box ul li{ display:table; }
    .ProductBrief .pro_add_box ul li > div{ display:table-cell; }
    .ProductBrief .pro_add_box ul li .tt{ width:25%; text-align:right; }
    .ProductBrief .pro_add_box ul li .text{ width:75%; }
}

/*----------------------------------------------------------------------*/
/* 推薦商品 */
.recommendBuy .item .img-box img { max-height: 160px; }


/*----------------------------------------------------------------------*/
/* 購物車結帳小區塊按鈕 */
.shoppingCart_fixed{ right:5px; bottom:125px; width:80px; height:80px; }
.shoppingCart_fixed:hover{ bottom:128px; }


/*----------------------------------------------------------------------*/
/* popup 彈出視窗 */
.alert_box > div{ width:70%; max-height: 90%; margin:auto; }
.alert_box > div{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); }
.alert_box .close { position:absolute; top:8px; right:8px; }
.alert_box .alert_boxBody{ height:auto; padding-bottom: 10px;}


/*----------------------------------------------------------------------*/
/* 購物車清單 */
.SpCartWrap{ margin-top:30px; }
.SpCartWrap .cont_top .popup_btns{ 
  /*  width:50%; position:absolute; top:-8px; right:0; text-align: right;*/
}

.pro_list{ margin-top:20px; margin-bottom:20px; }
.pro_list table tr th, .pro_list table tr td{ border:1px solid #d0d0d0; font-size:0.875em; padding:10px 15px; }

.pro_list table tr th{ padding:10px 15px; vertical-align:middle; }
.pro_list table tr td{ padding:15px 20px; }
.pro_list table td.price, .pro_list table td.total{ text-align:right; }
.pro_list table td.name{ text-align:left; }

.pro_list table .dele{ width:8%; padding: 15px 5px; }
.pro_list table .img{ width:8%; padding: 15px 10px; }
.pro_list table .unit{ width:8%; }
.pro_list table .price{ width:8%; }
.pro_list table .amount{ width:8%; }
.pro_list table .total{ width:8%; }

.pro_list .img img{ max-height:70px; }
.pro_list .discount span{ display:block; }


/* 總金額 */
.total_amount{ text-align:right; }
.total_amount ul{ max-width:250px; margin-left:auto;}
.total_amount ul li{ font-size:0.875em; }
.total_amount .light{ font-size:1.65em; }


/* 贈送商品 */
.free_gift{ margin-bottom:40px; }
.free_gift .pro_list table .img{ width:8%; padding: 15px 10px; }


/* 選擇身分 */
.popupID{ margin-top:35px; }
.popupID .FormElmt{ margin-bottom:40px; }


/*----------------------------------------------------------------------*/
/* 結帳設定 */
.checkout .free_gift{ margin-bottom:4rem; }

/* 表格樣式 */
.form_table_st1 tr th{ text-align:right; width:120px; }
.form_table_st1 tr th, .form_table_st1 tr td{ 
    padding:8px 5px; vertical-align:top; font-size:0.875em; 
}

/*----------------------------------------------------------------------*/
/* 搜尋結果 */
.SearchResult .desc, .SearchResult .cat, .SearchResult .cat a{ font-size:0.938em; }


/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable{ margin-bottom:50px;}
.ListTable table th { padding:10px 15px; white-space:nowrap; background-color:#eee; color:#333; border-bottom:2px solid #ccc;  } 
	.ListTable table tr th:first-child { background-image:none; }
.ListTable table td { padding:13px 15px; vertical-align:middle; border-bottom:1px dashed #d3d3d3; }
.ListTable table tr:last-child td{ border-bottom:1px dashed #d3d3d3; }
.ListTable table tr:nth-child(odd) { background-color:#fff; }
.ListTable table tr:nth-child(even) { background-color:#fff; }

.ListTable table th.date{width:105px;}
.ListTable table th.cat{ width:120px; }
.ListTable table th.type{ width:120px;}
.ListTable table th.no{width: 30px;}
.ListTable table td.number{ width:90px; color:#444;}
.ListTable table td.date{ width:105px; color:#7e7e7e; font-size:100%; white-space:nowrap; text-align:center;}
.ListTable table td.type{ width:120px; color:#000;}
.ListTable table td.no{ 
    width: 30px;
    font-family: 'Arial', sans-serif;
    white-space: nowrap;
    color: #a3a3a3;
}
.ListTable .p-date span{ display:inline-block;}
.ListTable .sign-up a{ background-color:#90c4c9; width:60px; height:30px; line-height:30px; 
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ListTable .sign-up a:hover{ background-color:#35a3b0; }
.ListTable table td.download { width:200px; text-align:left; padding:13px 25px;}
.ListTable table td.download li { padding-bottom:8px; }
.ListTable table td.download li a:hover { opacity:0.7; }
.ListTable table th.number{ width:10%;}

@media screen and (max-width: 1179px){
	.ListTable table td { padding:13px;}
}


/*----------------------------------------------------------------------*/
/* 圖文列表 */
.ListPicText { margin-top:20px; margin-bottom:30px; }
.ListPicText > div { margin-left:-10px; margin-right:-10px; }
.ListPicText .item { padding-left:10px; padding-right:10px; margin-bottom:20px; }

/* list-view */
.ListPicText.list-view .item{ border-bottom:1px dashed #ddd; }
.ListPicText.list-view .img { float:left; width:320px; max-width:50%; }

/* grid-view */
.ListPicText.grid-view .item > div {overflow:hidden; padding-bottom:32px; }/* 按鈕的高度 */
.ListPicText.grid-view .img{ padding:5px; 
    -webkit-transition: transform 0.3s ease-out;
    -moz-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}
.ListPicText.grid-view .btn { position:absolute; width:100%; bottom:20px; left:0; padding-left:20px; }
/* hover效果 */
.ListPicText.grid-view .item:hover > div {
    background-color:#f4f4f4;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.ListPicText.grid-view .item:hover .img{ transform:scale(0.98); }


/* 單欄 */
.ListPicText.list-view.single .item { padding-bottom:10px; margin-bottom:10px; }
.ListPicText.list-view.single .img { padding-right:20px; }
.ListPicText.list-view.single.staggered .item:nth-child(2n+2) .img { float:right; padding-right:10px; padding-left:20px; }
.ListPicText.single .cont { padding:20px; }
.ListPicText.single .title { font-size:1.25em; }
.ListPicText.single .date { font-size:0.8125em; }
.ListPicText.single .desc { font-size:1em; }

/* 兩欄 */
.ListPicText.bisection .item { float:left; width:50%; }
.ListPicText.bisection .cont { padding:20px; }
.ListPicText.bisection .title { font-size:1.25em; }
.ListPicText.bisection .date { font-size:0.8125em; }
.ListPicText.bisection .desc { font-size:0.9375em; }
.ListPicText.list-view.bisection .item{ border-right:1px dashed #ddd; margin-bottom:0; padding:15px; }
.ListPicText.list-view.bisection .item:nth-child(2n+2){ border-right:0; }
.ListPicText.list-view.bisection .img { padding:10px 10px 5px 10px; }
.ListPicText.list-view.bisection .cont { padding:20px; }

/* 三欄 */
.ListPicText.trisection .item { float:left; width:33.3333%; }
.ListPicText.trisection .cont { padding:20px; }
.ListPicText.trisection .title { font-size:1.188em; }
.ListPicText.trisection .date { font-size:0.8125em; }
.ListPicText.trisection .desc { font-size:0.9375em; }
.ListPicText.list-view.trisection .item{ border-bottom:0; }
.ListPicText.list-view.trisection .img { padding:15px 15px 5px 15px; }
.ListPicText.list-view.trisection .cont { padding:15px; }

/* 四欄 */
.ListPicText.quarters .item { float:left; width:25%; }
.ListPicText.quarters .cont { padding:15px; }
.ListPicText.quarters .title { font-size:1.188em; }
.ListPicText.quarters .date { font-size:0.8125em; }
.ListPicText.quarters .desc { font-size:0.875em; }
.ListPicText.list-view.quarters .item{ border-bottom:0; padding-left:8px; padding-right:8px; }
.ListPicText.list-view.quarters .img { padding:5px; float:none; width:100%; max-width:100%;}
.ListPicText.list-view.quarters .cont { padding:10px; }


/*----------------------------------------------------------------------*/
/* 表單 */
.FormTable > tbody > tr > th, .FormTable > tbody > tr > td { vertical-align:middle; }
.FormTable > tbody > tr:last-child > th, .FormTable > tbody > tr:last-child > td {}
.FormTable > tbody > tr > th { width:125px;  padding: 0px 5px 10px 0; text-align:right;}
.FormTable > tbody > tr > th:empty::after { display:none; }
.FormTable > tbody > tr > td { padding: 5px 10px; }
	
table.FormTable > tbody > tr > th, table.FormTable > tbody > tr > td { border-bottom:1px solid #dfdfdf; vertical-align:top; }
table.FormTable > tbody > tr:first-child > th, table.FormTable > tbody > tr:first-child > td{ border-top:1px solid #dfdfdf;  }
table.FormTable > tbody > tr > th { width:150px; padding:15px 15px 15px 6px; text-align:right; }
table.FormTable > tbody > tr > th::after { position:absolute; top:14px; right:0; }
table.FormTable > tbody > tr > th:empty::after { display:none; }
table.FormTable > tbody > tr > td { padding:10px 6px 5px 6px; }
table.FormTable > tbody > tr:nth-child(even) > th, table.FormTable > tbody > tr:nth-child(even) > td { background-color:#f7f7f7; }


/* 表單元件 */
.FormElmt .input_group > div { display:inline-block; white-space:nowrap; margin-right:12px; padding-bottom: 3px;}

.FormGroupWarp .FormTable > tbody > tr > th, .FormTable > tbody > tr > td { font-size:0.875em; }


/*----------------------------------------------------------------------*/
/* 內頁元素 */

/* 工具列 */
.ToolBar .colm_right { float:right; }
.ToolBar dl.font_size { float:left; }
.ToolBar dl.share { float:left; padding-left:8px; }

/* 列表搜尋 */
.ListSearch { padding:10px 15px 15px 0px; }
.ListSearch .BtnCommon { position:absolute; right:20px; bottom:25px; }
.ListSearch .BtnCommon input { line-height:30px; }
.ListSearch .item span.label{ position:relative;}
.ListSearch .item span.label, .ListSearch .item span.cont{ display:inline-block;}

/* 分類下拉 */
.CatTitle h3 { float:left; }
.CatTitle .cat_select { float:right; }


/* 頁碼 */
#Pagination{ margin-top:2.5rem; margin-bottom:10px; }
#Pagination a { margin:0 2px; }
#Pagination a.first, #Pagination a.prev, #Pagination a.next, #Pagination a.last { background-color:#fff; 
    -webkit-border-radius:5px; 
    -moz-border-radius:5px; 
    border-radius:5px;  
}
#Pagination .current { display:none; }


/* colorbox */
#colorbox_thum a { margin-top:10px; margin-bottom:10px; }
#colorbox_thum a { width:215px; margin-left:10px; margin-right:10px; }
#colorbox_thum a:nth-child(4n+1){ margin-left:0;}
#colorbox_thum a:nth-child(4n+4){ margin-right:0;}

@media screen and (max-width: 1300px) {
	#colorbox_thum a { width:190px;}
}
@media screen and (max-width: 1200px) {
	#colorbox_thum a { width:160px; margin:8px; }
}


/*----------------------------------------------------------------------*/
/* 編輯器 */
#ColumnCenter > .editable_content.content{ margin-bottom:15px;}

